body { margin: 0; background: #9ECBE9 url(/images/bg_top.jpg) repeat-x; font: 12px Verdana, Arial, Helvetica, sans-serif; }

.main{ width: 100%; margin: 0 auto; padding: 0; }
.main2{ width: 990px; margin: 0 auto; padding: 0; }
#main_container{ width: 990px; margin: 0 auto; padding: 0; margin-top:0;  background-color: #EEE7DF;
    box-shadow: 0 0 50px black; /* Параметры тени */
    box-shadow: 0 0 50px rgba(0,0,0,0.5); /* Параметры тени */
    -moz-box-shadow: 0 0 50px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0 0 50px rgba(0,0,0,0.5); /* Для Safari и Chrome */
}

.tfleft{ float: left; }
.tfright{ float: right; }

#topmenulinks{ padding: 5px 0; height: 15px; background-color: #14406B; }

#topmenu{}
.topmenu-holder{ margin: 0}
.topmenu-list{ margin: 0; padding: 0; list-style: none; height: 41px;  background: url(/images/menu_f.jpg) repeat-x; }
.topmenu-list li{ float: left; 	background: url(/images/menu_b.jpg) no-repeat top right;}
.topmenu-list li:first-child {margin-left: 5px;}
/* .topmenu-list li:first-child{ margin-left:20px; border-left: 2px inset #EEEEEE; } */
.topmenu-list li a, .topmenu-list li a:visited{ 
	color: #FFFF00;
 	display: block;
	height: 41px;
	line-height: 41px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none; 
	font-family: Verdana, sans-serif; 
	font-size: 12px; 
	padding: 0 10px; 

 }
.topmenu-list li a:hover{ color: #FFFFFF; background: url(/images/menu_h.gif) no-repeat bottom center;}
.topmenu-list li a.current{ color: #FFFFFF; background: url(/images/menu_h.gif) no-repeat bottom center;}
.topmenu-list li:hover{ }

#header{ padding: 0; text-align: right;}
.header-holder{ margin: 0;  height: 187px; padding:0; font-size: 6px;  background: url(/images/header.jpg) no-repeat top center  #164673;}
#header{ padding: 0; height: 187px; background-color: #FFFFFF; }
#header .TopHeader	{ padding: 0; list-style: none;  color: #FFFFFF; font-family: Arial, sans-serif; font-size: 18px; font-weight: normal; text-shadow: 1px 1px 1px #AAAAAA; }
#header .TopHeader li {  }
#header .TopHeader li h1 { 
	color: #DE2921; 
	font-family: Arial, sans-serif; 
	font-size: 28px; 
	font-weight: bold; margin: 0;  
}

#content-main{}
#content-holder{}

#leftcol{ width: 240px; color: #FFFFFF; padding: 5px; }

#left-menu{ background-color: #DE2921;  }
.left-menu{ margin: 0; padding: 5px; list-style: none; border-radius: 10px;  -moz-border-radius: 10px;  -webkit-border-radius: 10px; }
.left-menu li a{ 
	display: block;
	color: #C8D9DF; 
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none; 
	font-family: Verdana, sans-serif; 
	font-size: 12px; 
	margin-bottom: 10px; 
	padding: 10px; 
	border-bottom: 1px dotted #777788;  
	border: 2px solid #FFFFFF; 
	box-shadow: 0 0 50px black; /* Параметры тени */
	box-shadow: 0 0 50px rgba(0,0,0,0.5); /* Параметры тени */
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}
 .left-menu li a:hover{  background-color: #FFFFFF; color: #DE2921; }
.left-menu li a.current { background-color: #FFFFFF; color: #DE2921; text-decoration: underline; }

#cart{ background-color: #7A161F; }
.box{ padding: 5px; background-color: #DE2921; color: #000000; margin-bottom: 10px;  border: 2px solid #FFFFFF; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
/* .box a, .box a:visited{ margin: 0 15px; color: blue; text-decoration: none; }
.box a:hover{ text-decoration: underline; } */

#rightcol{ width: 240px;  padding: 5px;}

#content-special{ background-color: #141F2C; color: #BCD6F5; }
#content-special a{ color: #BCD6F5; }

#content-bestsellers{ background-color: #274060; color: #BCD6F5; }
#content-bestsellers a{ color: #BCD6F5; }

#content-text {    background-color: #FFFFFF ;  min-height: 400px; padding: 15px;  font-size: 16px; }
#content-text  h1{    color: #164673 ;  text-shadow: 1px 1px 1px  #FFFFFF;  font-size: 24px; font-weight: bold; }
#content-text  h2{ font-family: Arial, sans-serif; font-size: 20px; font-weight: bold; color: #164673; text-align: center;  text-shadow: 1px 1px 1px #BBBBBB; }
#content-text  h3{ font-family: Arial, sans-serif; font-size: 18px; font-weight: bold; color: #164673; text-align: letf;  text-shadow: 1px 1px 1px #BBBBBB; }


#content { margin: 0; padding: 5px;   }
#content a{ color: #232323; font-weight: bold; text-decoration: none; }
#content a:hover{ text-decoration: underline; }
.content-block{ background-color: #CBCDB1;  overflow: hidden;}
.content-block-news{ background-color: #FFFFFF; border-bottom: 1px dashed #AAAAAA; }

#footer{ margin-bottom: 20px; height: 70px;  color: #FFFFFF; background-color: #33628E; border-top: 1px solid #AAAAAA; }
#footer a{ padding: 0 10px; color: #FFFF00; text-decoration: none;  font-size: 14px;}
#footer a:hover{ text-decoration: underline; }
#footer li a.current{ color: #FFFFFF; }


#footer2 {  text-align: center; width: 750px; }
#footer2 a{ margin: 0; color: #FFFF00; text-decoration: none; padding: 0 10px;}
#footer2 a:hover{ text-decoration: underline; }

.footer-menu{ margin: 0; padding: 0; list-style: none; }
.footer-menu li{ float: left; }

.footer-left{ margin: 10px 0 0 15px; padding: 10px; }
.footer-right{ margin: 10px 15px 0 10px; padding: 10px; }

/* .br_all{ border-radius: 0 15px 0 27px; -moz-border-radius: 0 15px 0 27px;  -webkit-border-radius: 0 15px 0 27px; }
 */
 .br_all{  }
.br_tl{ border-top-left-radius: 30px;  -moz-border-top-left-radius: 30px;    -webkit-border-top-left-radius: 30px; }
.br_tr{ border-top-right-radius: 30px;  -moz-border-top-right-radius: 30px;   -webkit-border-top-right-radius: 30px; }
.br_br{ border-bottom-right-radius: 30px;  -moz-border-bottom-right-radius: 30px;   -webkit-border-bottom-right-radius: 30px; }
.br_bl{ border-bottom-left-radius: 30px;  -moz-border-bottom-left-radius: 30px;   -webkit-border-bottom-left-radius: 30px; }

.pad5{ padding: 20px 5px; }
.pad10{ padding: 20px 10px; }
.pad20{ padding: 20px; }

.m_b5{ margin-bottom: 5px; }
.m_b10{ margin-bottom: 10px; }
.m_b15{ margin-bottom: 15px; }
.m_b20{ margin-bottom: 20px; }

.block-head{ margin-bottom: 5px; padding: 5px; background-color: #EEEEEE; font-family: Arial, sans-serif; font-size: 22px; font-weight: bold; color: #DE2921; text-align: center;  text-shadow: 1px 1px 1px #BBBBBB; }

h1{ padding: 0; margin: 0 0 10px 0; font-size: 24px; font-weight: normal; color: #232323; }
h3{ padding: 0 0 0 35px; margin: 0 0 10px 0; font-size: 20px; font-weight: normal; color: #BCD6F5; background: url('/images/cont_heading_div.png') no-repeat scroll 8px 3px transparent; }

.products-novelty{ margin: 0; padding: 0; list-style: none; }
.products-novelty li{ float: left; margin: 0 5px 10px 5px; width: 230px; padding: 15px; background-color: #CEDEE2; text-align: center; font-size: 14px; }

a.button:visited, a.button:link, a.button{ margin-right: 5px; padding: 2px; padding-left: 5px; padding-right: 5px; height: 25px; line-height: 25px; background-color: #446B9F; float: right; color: white; font-size: 11px; font-weight: bold; display: block; text-align: center; }
a.button:hover{ background-color: red; color: white; }
.text {width: 400px; }

.path-bottom {font-size: 12px; }
a.path-bottom {font-size: 11px; }